<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HiddenHub FAQs</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f5f5f5;
        }

        header {
            background-color: #ffffff;
            color: #ffffff;
            text-align: center;
            padding: 20px;
        }

        .container {
            width: 80%;
            margin: 20px auto;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            padding: 20px;
            border-radius: 8px;
        }

         .hear-title {
            color: #2763ff;
        }

        .faq-item {
            margin-bottom: 20px;
        }

        .question {
            font-weight: bold;
            margin-bottom: 10px;
            cursor: pointer;
            color: #474747;
            transition: color 0.3s ease;
        }

        .answer {
            display: none;
            color: #333;
        }

        .answer.show {
            display: block;
        }
    </style>
</head>
<body>

<header>
    <img src="banner.svg"  style="max-width: 50%;">
    <h2 class="hear-title" >HiddenHub FAQs</h2>
</header>

<div class="container">
   

 <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">What is HiddenHub?</div>
        <div class="answer">HiddenHub is an anonymous social media platform that allows users to express themselves through written content. It provides a unique space for users to share thoughts, ideas, and engage in discussions without the use of images or videos.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">How do I create an account on HiddenHub?</div>
        <div class="answer">To create an account on HiddenHub, you must log in using your existing Google account. There are no alternative login methods; a valid Google account is the only requirement for account creation.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">Is there an age restriction for using HiddenHub?</div>
        <div class="answer">While there is no strict age restriction, we recommend users to be at least 12 years old to sign up for HiddenHub. The platform is open to individuals of all ages, backgrounds, and geographical locations.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">Can I edit my posts on HiddenHub?</div>
        <div class="answer">No, editing of posts is not allowed on HiddenHub. Users can create a single post, and the HiddenHub team reserves the right to delete posts or terminate accounts, especially if a user is reported multiple times by other users.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">How is my privacy protected on HiddenHub?</div>
        <div class="answer">HiddenHub is committed to safeguarding user privacy. Currently, we do not process user data, and any potential future data processing will adhere to relevant privacy laws and user consent. Users are encouraged to review our Privacy Policy for more information.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">What happens if my account is reported by other users?</div>
        <div class="answer">If your account is reported multiple times by other users, it may be subject to termination or blocking. However, we value user feedback, and you can reach out to us via email if you believe any action taken is unjust. We will consider such cases carefully and take appropriate action.</div>
    </div>


    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">How are user scores calculated?</div>
        <div class="answer">User scores are calculated as follows: 1 post x 10 + 1 like x 2 + 1 comment x 5 = 17. This formula takes into account the various user interactions on the platform, contributing to an overall score.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">When are user scores updated?</div>
        <div class="answer">User scores are updated whenever a user posts new content on HiddenHub. Each new post contributes to the user's score, ensuring that the score reflects the user's recent activity on the platform.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">How can a user get banned?</div>
        <div class="answer">A user can get banned when their account is reported more than 10 times by other users. This reporting mechanism helps maintain a positive and respectful community environment on HiddenHub.</div>
    </div>




    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">How scores are calculated?</div>
        <div class="answer">Scores are calculated </div>
    </div>


    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">Can I provide feedback or report issues?</div>
        <div class="answer">Yes, you can provide feedback or report issues directly through the HiddenHub app. We encourage users to actively contribute to the improvement of our platform by sharing their thoughts and concerns.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">How can I stay informed about updates and announcements?</div>
        <div class="answer">Users can check for updates and announcements within the HiddenHub app itself. Additionally, important information will be communicated via email or through HiddenHub's official account within the platform.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">Is there a way to delete my HiddenHub account?</div>
        <div class="answer">Yes, you can request the deletion of your HiddenHub account by emailing us at <a href="mailto:srishtivishwakarma.sv@gmail.com">srishtivishwakarma.sv@gmail.com</a>. We will promptly respond to such requests and ensure the deletion of your account information.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">What should I do if I have legal concerns or issues?</div>
        <div class="answer">If you have legal concerns or issues, please contact us via email at <a href="mailto:srishtivishwakarma.sv@gmail.com">srishtivishwakarma.sv@gmail.com</a>. We take such matters seriously and will address them appropriately.</div>
    </div>


</div>

<script>
        function toggleAnswer(element) {
            const answer = element.nextElementSibling;
            answer.classList.toggle('show');
        }
    </script>

</body>
</html>
